@charset "utf-8";
/* http://blog.wardelldesign.com/ */
body {width:200px; height:20px; margin:0}

#marquee {
	position:relative;
/*	marquee left should have the same value as newsticker width*/
	left:400px;
	overflow:visible;
	width:auto;
	float:left;
	white-space:nowrap;
}
#newsticker {
	/*newsticker width should have the same value as marquee left*/
	width:400px;
	height:20px;
	border-width:thin;
	border-style:solid none;
	border-bottom-color:#999999;
	background:#FFFFFF;
	margin:auto;
	position:relative;
	left:auto;
	clear:both;
	overflow:hidden;
}
.greentext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000; line-height: 20px }
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #360}
